
#  Copyrights RedLynx Laboratories 2003


#  2D setups
#
MAX_FPS = 45
TEXTURE_FILE_PREFIX = Content/
RENDER_RUNNER_DELAY_DEBUG_PRINT = false
connectServer = false

# Theatre3 AudioSystem Setups
#
# Use 0 for JavaSound
# User 1 for JOAL

AUDIO_SYSTEM_IMPL = 2
MASTER_SOUND_ON = true
MASTER_VOLUME_BIAS = 0

SOUND_DEFAULT_VOLUME = 90
STREAMING_SOUND_DEFAULT_VOLUME = 75

# If running in application mode, 
# location, size and settings of frame
#

frameLocation = 0,0
frameSize = 800,600
frameBordersVisible = false
fullscreen = true
fullscreenHideCursor = false
fullscreenColorbits = 32
